using Godot;
using System.Collections.Generic;

namespace Rokojori
{
  public class GDSceneSFO:SceneFileObject
  {
    public static readonly string headerType = "gd_scene";

    public readonly SFHNumberAttribute loadSteps = new SFHNumberAttribute( "loadSteps" );
    public readonly SFHNumberAttribute format    = new SFHNumberAttribute( "format" );
    public readonly SFHStringAttribute uid       = new SFHStringAttribute( "uid" );
    
  }
}